Subject: Re: Family and Medical Leave Act Update
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Tue, 19 Feb 2008 18:28:08 -0500

Well the weather isn't too good right now but we are sort of used to it.  You are right about something being signed that will affect the FMLA.  We are not sure what will change or when this will take place.  I will keep you posted when I hear something.  You will probably hear things on the news and such when they are going to be putting things in place.  I have heard it could be dragged out as late as the end of the year or possibly the beginning of next.  They ar usually pretty slow moving on these things.  I was actually suprised that they actually got it signed.  Anyways, however quickly they react, we will make it available.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Tuesday, February 19, 2008 3:01 PM
  Subject: Family and Medical Leave Act Update

  Hi Mike,

  I just received notice of a Bill signed that will require updating of the Family/Medical Leave Act.   Please let me know how that is going to work.  I hope you are well and the weather isn't too bad out there.

  Debbie